﻿/*@font-face {
	font-family: 'FontName';
	src: url('FileName.eot');
	src: url('FileName.eot?#iefix') format('embedded-opentype'),
 url('FileName.woff') format('woff'),
 url('FileName.ttf') format('truetype'),
 url('FileName.svg#FontName') format('svg');
	font-style: normal;
	font-weight: normal;
}*/
/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0 auto; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
fieldset, img{vertical-align:middle; border:none;}
address, caption, cite, code, dfn, th, var{font-style:normal; font-weight:normal;}
ul, ol{list-style:none;}
li{list-style-type:none;}
input{padding-top:0; padding-bottom:0; font-family: "微软雅黑",Arial,sans-serif;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px; margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{position: relative; color:#000; font:12px "微软雅黑",Arial,sans-serif;background: #fff;overflow-x:hidden; position:relative;}
a{color:#5f5f5f; text-decoration:none;}
a:visited{color:#555;}
a:hover, a:active, a:focus{color:#5f5f5f; text-decoration:none;}
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}
/*.clearfix{zoom:1;}*/
.clearit{clear:both; height:0; font-size:0; overflow:hidden;}
.clear{clear: both;}
.hidden{display: none;}
.fl{float: left;}
.middle{float: left;}
.fr{float: right;}
/*webkit-transition:All 0.20s ease;-moz-transition:All 0.20s ease ;-ms-transition:All 0.20s ease;-o-transition:All 0.20s ease;transition:All 0.20s ease;*/
/*filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6; cursor:pointer;*/
/* IE6下PNG图片透明 */
/* img, div{behavior: url("iepng/iepngfix.htc");} */
.con1002{position:relative;width: 1002px;margin-left:auto;margin-right:auto;}
.indexCon{position:relative;width: 1002px;margin-left:auto;margin-right:auto;}
/*小号文字  scale以12号字体为基准 需写实际字号大小*/
.font_adjust{-webkit-text-size-adjust:none;}
.font_scale8{ -webkit-transform: scale(0.66);}
.font_scale10{ -webkit-transform: scale(0.83);-webkit-transform-origin:left center;}
.font_lc{-webkit-transform-origin:left center;}
.font_rc{-webkit-transform-origin:right center;}
.font_up{text-transform:uppercase;}
/*transition*/
.tran200{-webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease;}
.tran400{-webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; transition:all 0.4s ease;}
/*网页限定宽度*/
.con_1000{ position:relative; margin:0 auto; width:1000px;}
.con_1000:after{content:""; display:block; height:0; clear:both;}
/*.logo{-webkit-animation:indexlogo 5s ease 3s infinite alternate; animation:indexlogo 5s ease 3s infinite alternate;-webkit-animation:indexlogo 5s ease 3s infinite alternate}*/
/*filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6; cursor:pointer;*/
/*top*/
/*banner begin*/
.fullSlide {overflow:hidden; position: relative; width:100%; height:450px;}
.fullSlide .bd{ overflow:hidden; z-index:0; position:relative; margin:0 auto;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd ul li{ width:100% !important;}
.fullSlide .bd ul li a{ display: block; height:450px; background-position:center; background-repeat:no-repeat;}
.fullSlide .hd { position:absolute; left:0; bottom:23px; z-index:1; width:100%; text-align:center;}
.fullSlide .hd ul li{ display:inline-block; *display:inline; zoom:1; margin:0 4px; width:12px; height:12px; font-size:0; background:#c8c8c8; cursor:pointer;}
.fullSlide .hd .on{ background:#fff; } 
/*.fullSlide .btnCon{position: absolute;top: 0; left: 50%; margin-left:-501px; height: 415px; width: 1002px;}*/
/*.fullSlide .btnCon{position: absolute;top: 0;width:100%;height: 600px;}*/
.fullSlide a.prev{position: absolute;left:10%;top: 195px;display: block; width:33px; height:73px; background:url(../images/bannerBtnL.png) no-repeat; }
.fullSlide a.next{position: absolute;right:10%;top:195px;display: block;width:33px; height:73px;background:url(../images/bannerBtnR.png) no-repeat; }
/*.fullSlide .btnCon a.prev:hover{position: absolute;left:30px;top: 190px;display: block; width: 42px; height: 68px; background:url(../images/bannerBtn.png) no-repeat -1px -39px; }
.fullSlide .btnCon a.next:hover{position: absolute;right: 30px;top: 190px;display: block;width: 42px; height: 68px;background:url(../images/bannerBtn.png) no-repeat -51px -39px; }
*/
/*单页*/

/*header*/
.header{position: relative;height: 82px;}
.header a.logo{position: absolute;display: block;top: 27px; left: 4px;}
ul.menu{float: right;overflow: hidden;margin-top: 6px;height: 76px;}
ul.menu li{overflow: hidden;float: left;font-size: 16px;font-weight: bold;padding-left: 15px;padding-right: 15px;background:url(../images/menuLiBg.png) no-repeat right center; text-align: center;}
ul.menu li a{overflow: hidden;display: block;height: 73px;line-height: 73px;color: #404040; }
ul.menu li a:hover{color: #ec6f26; border-bottom:3px solid #eb6100;}
ul.menu li a.on{color: #ec6f26; border-bottom:3px solid #eb6100;}



.main{width: 1002px; margin: 0 auto;}
.inTitName{background: #fff; text-align: center;padding-bottom: 18px;}
.inPart1{margin-top: 45px;}
.inPart1 .inPart1L{float: left;width: 329px;height: 278px;background: #f5f5f5;}
.inPart1 .inPart1L .con{margin-left: auto; margin-right: auto;width:286px; padding:7px 17px; height: 166px;background: #fff; ;}
.inPart1 .inPart1L .con p{overflow: hidden;height: 156px;line-height: 26px;color: #8c8c8c; text-indent: 2em;font-size: 14px;}
.inPart1 .inPart1L .con p a.more{font-size: 12px;color: #ff6305;}
.inPart1 .inPart1L .con p a.more:hover{text-decoration: underline;}

.inPart1 .inPart1R{float: right; width: 662px;}
.inPart1 .inPart1R .con{}
.inPart1 .inPart1R .con .pic{float: left;width: 329px; height: 225px;} 
.inPart1 .inPart1R .con .pic img{} 
.inPart1 .inPart1R .con .conR{float: left;overflow: hidden;width: 333px;height: 225px; background: #f5f5f5; }
.inPart1 .inPart1R .con .conR .news_list{margin:6px auto 0;width:286px;}
.inPart1 .inPart1R .con .conR .news_list li{overflow: hidden; position:relative; border-bottom:1px dashed #e9e9e9;  height: 32px; line-height:32px;font-size: 14px;}
.inPart1 .inPart1R .con .conR .news_list li a{overflow: hidden; float:left;display: block; width: 196px; -webkit-transition:all 0.2s linear; transition:all 0.2s linear;}
.inPart1 .inPart1R .con .conR .news_list li:hover a{color: #ff6305;}
.inPart1 .inPart1R .con .conR .news_list li span{ float:right; color:#999;font-size: 12px;color: #bababa;}
.inPart1 .inPart1R .con .conR .news_list li:hover span{color: #ff6305;}
    


.inTit{ height: 39px; line-height: 39px;}
.inTit .name{overflow: hidden;float: left;padding-left: 24px; width: 200px; font-size: 16px; font-weight: bold; color: #adadad; }
.inTit .more{float: right;margin-right: 14px;}
.inTit .more:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; cursor:pointer;}

.inPart2{margin-top: 49px;}
.multipleColumn2{margin-left: auto; margin-right: auto;  /*overflow:hidden;*/ position:relative; width:1002px; height: 292px;}
/*.multipleColumn2 .prev{ display:block; position:absolute; top:243px;left:12px; width:21px; height:45px; cursor:pointer;background:url(../images/xxArrow.png) no-repeat;background-position: 0 0; }*/
/*.multipleColumn2 .next{ display:block; position:absolute; top:243px;right:12px; width:21px; height:45px; cursor:pointer;background:url(../images/xxArrow.png) no-repeat; background-position:-23px 0;}*/
/*.multipleColumn2 .prev:hover{background-position: 0 -45px;}*/
/*.multipleColumn2 .next:hover{background-position:-23px -45px;}*/
.multipleColumn2 .hd{position: absolute;bottom: 0;width: 100%;left: 0;height: 10px;}
.multipleColumn2 .hd ul{ width: 100%; overflow:hidden; zoom:1; zoom:1; text-align: center;}
.multipleColumn2 .hd ul li{ display: inline-block;  width:10px; height:10px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../images/inPart2Dot.png) 0 0px no-repeat; }
.multipleColumn2 .hd ul li.on{ background-position:-16px 0; }
.multipleColumn2 .bd{width: 1003px;height:263px;overflow:hidden;  }
.multipleColumn2 .bd ul{ overflow:hidden; zoom:1; width:1002px;  float:left; _display:inline; border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;   }
.multipleColumn2 .bd ul li{ float:left;position: relative;margin-left: -1px;margin-top: -1px; border:1px solid #e6e6e6; width: 166px; height: 86px; text-align:center;}
.multipleColumn2 .bd ul li .img{ overflow:hidden;width: 100%;height: 100%; text-align:center;}
.multipleColumn2 .bd ul li .img a{display: block; width: 100%; height: 100%; background:#ffffff;}
.multipleColumn2 .bd ul li .img a:hover{/* background:#f5f5f5; */ /* background:#a6a6a6; */}
.multipleColumn2 .bd ul li .img a span{margin:0 auto;overflow:hidden;position:relative; z-index:1;display:none;width:100%; height: 86px; line-height: 86px; background:#a6a6a6; color:#fff; text-align:center;font-size:14px; font-weight:bold;}
.multipleColumn2 .bd ul li .img img{position:relative; z-index:1; width:100%; height:100%; /* -webkit-transition:all 0.15s linear; transition:all 0.15s linear; */}
/* .multipleColumn2 .bd ul li .img img:hover{-webkit-transform:scale(1.05); transform:scale(1.05);} */
.inPart3{margin-top: 55px;margin-bottom: 62px; }
.inPart3 .part3Hd{position: relative;margin-top: -1px;z-index: 21;text-align: center; }
.inPart3 .part3Hd .line{position: absolute;top:0px;z-index: 1;height: 1px;width: 100%; background: #e5e5e5;}
.inPart3 .part3Hd li{position: relative;z-index: 2;font-size: 14px; color: #8c8c8c;display: inline-block; margin: 0 15px; height: 38px; line-height: 38px;border-top:1px solid #e5e5e5;}
.inPart3 .part3Hd li:hover{color: #eb6100; border-top:1px solid #eb6100;cursor: pointer;}
.inPart3 .part3Hd li.on{color: #eb6100; border-top:1px solid #eb6100;}
.inPart3 .part3Bd{margin-top: 7px; }
.inPart3 .part3Bd ul.part3BdCon{display: none;width: 1002px;height: 184px;overflow: hidden; }
.inPart3 .part3Bd ul.part3BdCon li{position: relative;float: left; margin-right:4px;width: 247px; height: 184px; }
.inPart3 .part3Bd ul.part3BdCon li .pic{position: relative;z-index: 1; border:1px solid #e6e6e6;width: 245px; height: 182px;  }
.inPart3 .part3Bd ul.part3BdCon li .pic img{width:100%; height:100%;}
.inPart3 .part3Bd ul.part3BdCon li .mask{display: none;position: absolute;top: 0;left: 0;z-index: 2; width: 100%; height: 100%;background:url(../images/InmaskBg.png);}
.inPart3 .part3Bd ul.part3BdCon li:hover .mask{display: block;}
.inPart3 .part3Bd ul.part3BdCon li .mask p{overflow: hidden;width: 207px;height: 80px; line-height: 20px;margin-top: 46px;margin-left:28px;font-size: 15px;font-weight: bold;color: #8c8c8c;}
.inPart3 .part3Bd ul.part3BdCon li .mask p a{color: #8c8c8c;}
.inPart3 .part3Bd ul.part3BdCon li .mask a.more{margin-left: 20px;}
.inPart3 .part3Bd ul.part3BdCon li .mask a.more:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; cursor:pointer;}
.inPart3 .inTitName{border-bottom:1px solid #e5e5e5;}

/*search begin*/
.search{float: right;margin-top: 5px; width: 263px; height: 30px; line-height: 30px; background: #fff;}
.search .searchTxt{float: left;display: block;padding-left: 10px;width: 210px; height: 30px; line-height: 30px; border: none; color: #b8b8b8;}
.search .searchBtn{float: left;display: block;background: url(../images/searchBtn.jpg) no-repeat;width: 42px; height: 30px; border: none; outline: none;}
.search .searchBtn:hover{cursor: pointer;}
/*search end*/

/*footer*/
.footer{position: relative; background:url(../images/footerBg.jpg) top center;padding-top: 26px; min-height:182px;}
.footer{ }
.footerL{width: 700px; }
.footerL dl{float: left;margin-left: 35px;padding-right: 25px;min-height: 170px;background:url(../images/footerDlBg.png) no-repeat right 5px; }
.footerL dl dt{overflow: hidden;height: 26px; line-height: 26px;font-size: 15px;color: #fff;font-weight: bold; }
.footerL dl dt a{ color: #fff;}
.footerL dl dd{overflow: hidden; font-size: 14px; height: 24px; line-height: 24px;}
.footerL dl dd a{ color: #e5e5e5;}
.footerL dl dd a:hover{text-decoration: underline;}
.footerR{position: absolute; right: 0;top: 0;}
.footerR .backToTop{display: block; text-align: right;}
.footerR .ewmBox{margin-top: 14px;width: 195px;} 
.footerR .ewmBox .focus{float: left;color: #fff;}
.footerR .ewmBox .pic{float: right;overflow: hidden;width: 94px;height: 94px;}
.footerR .ewmBox .pic img{width: 100%; height: 100%;}

.copyRight{min-height: 43px;}
.copyRight p{line-height: 43px;color: #333; text-transform: uppercase;}
.copyRight p a{color: #333;}
.copyRight p a:hover{text-decoration: underline;}


.bread{padding-top: 2px;text-align:right; color:#666666;height: 64px; background:url(../images/breadBg.jpg) repeat-x;}
.bread a{ color: #999;}
.bread span{ color:#0066cc;height: 50px; line-height: 50px; }
.bread .fl{ height: 54px; line-height: 54px;  font-size: 18px; color: #06c; font-weight: bold;}
.bread .fl .nyMenu{font-size: 15px;}
.bread .fl .nyMenu a{float: left;display: block;height: 51px;line-height: 51px;color: #4c4c4c;margin-right: 45px;}
.bread .fl .nyMenu a:hover{color: #eb6100; border-bottom:3px solid #eb6100;}
.bread .fl .nyMenu a.on{color: #eb6100;border-bottom:3px solid #eb6100;}

.bread .fr{overflow: hidden;color: #595959;height: 54px; line-height: 54px; font-weight: bold;}
.bread .fr a{color: #595959;font-weight: normal;}
.bread .fr a:hover{color: #ee7d42;}
.bread .fr span{font-weight: normal;color: #ee7d42;}
.bread .fr img{vertical-align: text-bottom;}

.nyTit{position: relative;margin-bottom: 28px;text-align: center;}
.nyTit .line{position: absolute;left: 50%;z-index: 1;width: 246px; margin-left: -123px;top: 43px; height: 1px;background: #e5e5e5;}
.nyTit .wap{position: relative;display:inline-block;z-index: 2;padding:0 15px; background: #fff;}
.nyTit .cn{font-size: 26px;color: #eb6100;font-family:'微软雅黑';}
.nyTit .en{font-size: 12px; color: #b3b3b3; text-transform: uppercase;font-family:'微软雅黑';}


.p2_1{ }
.p2_1 img{max-width: 100%; }
.p2_1 p{margin-bottom: 20px; line-height: 32px; text-indent:2em;color: #4d4d4d;font-size: 14px;}
.p2_1 p .CorlorOrg{color: #eb6100;}
.p2Con .fl{width: 512px; }
.p2Con .fl .p2_1Tit .nyTit .line{width: 50%;}
.p2Con .fr{width: 490px;}


.img_list_f{width: 1002px;}
.img_list_f li{ float:left;margin-right:19px; margin-bottom:40px; /*  border:3px #dcdcdc solid;  */width:315px; /* height:224px; */ text-align:center;}
.img_list_f li .img{ display:block; width:100%; height:100%; overflow:hidden;}
.img_list_f li .img img{ width:100%; height:100%; -webkit-transition:all 0.15s linear; transition:all 0.15s linear;}
.img_list_f li .img:hover img{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; cursor:pointer;}

.img_list_f li .txt{ display:block; width:100%; margin-top:12px;height:24px; line-height:24px; text-align:center;color:#000; overflow:hidden;font-size: 14px;}

.p3Pro{ }
.p3Pro .fl{width: 305px; }
.p3Pro .fl .nyTit{margin-top: 0;margin-bottom: 0;}
.p3Pro .fl .nyTit .cn{height: 26px; line-height: 26px;}
.p3Pro .fl .nyTit .en{height: 14px; line-height: 14px;}
.p3Pro .fl .nyTit .line{top: 20px;width:246px;}
.p3Pro .fr{width: 697px;}
.p3Search{ }
.p3Search .p3SearchTxt{float: left;padding-left: 29px;width: 550px; height: 38px; line-height: 38px; border:1px solid #e5e4e4; border-right: none; }
.p3Search .p3SearchBtn{float: left;width: 115px; height: 40px; line-height: 40px; border: none; background: #eb6100;color: #fff; font-weight: bold;font-size: 14px;}

.p3{margin-top: 50px;border:1px solid #e5e5e5;}
.p3 .p3Select{width: 100%;min-height: 40px; border-bottom:1px solid #e5e5e5; }
.p3 .p3Select a{position: relative;display: block;float: left;width: 16.5%;line-height: 40px;height: 40px;  text-align: center;font-size: 15px; color: #737373; font-weight: bold;}
.p3 .p3Select a i{position: absolute;bottom: -7px;left: 50%;margin-left: -6px;display: none;background:url(../images/p3IconArrow.jpg) no-repeat; width: 13px; height: 7px;}
.p3 .p3Select a:hover{background: #eb6100;color: #fff;}
.p3 .p3Select a:hover i{display: block;}
.p3 .p3Select a.on{background: #eb6100;color: #fff;}
.p3 .p3Select a.on i{display: block;}

.p3 .p3SelectLvl2{margin-left: 15px;margin-top: 33px;margin-bottom: 27px; }
.p3 .p3SelectLvl2 ul{ }
.p3 .p3SelectLvl2 ul li{float: left;margin-right: 32px;margin-bottom: 10px; height: 29px; }
.p3 .p3SelectLvl2 ul li a{display: block;height: 29px; line-height: 29px;padding-right: 8px; padding-left: 39px; background:url(../images/p3Icon.jpg) no-repeat left center #f2f2f2;font-size: 14px;color: #8c8c8c;}
.p3 .p3SelectLvl2 ul li a:hover{ background:url(../images/p3IconH.jpg) no-repeat left center #f2f2f2;color: #eb6100;}
.p3 .p3SelectLvl2 ul li a.on{ background:url(../images/p3IconH.jpg) no-repeat left center #f2f2f2;color: #eb6100;}


.p3Con{padding-bottom: 15px;padding-top: 25px;padding-left: 19px;padding-right: 19px;background: #f7f7f7;} 
.p3Con .img_list_f2{width:1002px; min-height: 615px;}  
.p3Con .img_list_f2 li{ float:left; margin-right:14px; margin-bottom:30px; margin-bottom: 24px;  width:228px; height:181px; text-align:center;}
.p3Con .img_list_f2 li.last{ margin-right:0;}
.p3Con .img_list_f2 li .img{overflow: hidden; display:block; width:228px; height:152px;border:1px #e5e5e5 solid; overflow:hidden;}
.p3Con .img_list_f2 li .img img{ width:100%; height:100%; -webkit-transition:all 0.15s linear; transition:all 0.15s linear;}
.p3Con .img_list_f2 li .img:hover img{-webkit-transform:scale(1.05); transform:scale(1.05);}
.p3Con .img_list_f2 li p{overflow: hidden; height: 27px;line-height:27px;color: #737373;font-size: 14px;}

.p3Detial{ }
.p3Detial .pic{float: left;margin-top: 20px;width: 366px; height: 273px; border:1px solid #c7c7c7;}
.p3Detial .pic img{ width: 100%; height: 100%;}
.p3Detial .word{ float: left;width: 602px; margin-left: 32px;}
.p3Detial .word h4{overflow: hidden;height: 54px; line-height: 54px; border-bottom:1px solid #e5e4e4;color: #eb6100;font-size: 18px;font-weight: bold; }
.p3Detial .word .con{overflow:hidden; height:273px; }
.p3Detial .word .con .tit{margin-top: 15px;overflow: hidden;height: 20px; line-height: 20px; font-size: 15px; color: #404040; font-weight: bold;}
.p3Detial .word .con .pCon{margin-top: 4px;overflow: hidden; height:84px; line-height: 28px;color: #737373;font-size: 14px;}
.p3Detial .word .con .tip{overflow: hidden; margin-top: 17px;height: 27px;line-height: 27px;color: #737373;font-size: 14px; }
.p3Detial .word .con .tip img{margin-right: 11px;}
.p3Detial .word .con .tel{overflow: hidden;height: 27px; margin-top:25px;line-height: 27px; color: #737373;font-size: 14px; }
.p3Detial .word .con .more{display: block;margin-top: 8px;font-size: 14px;color: #eb6100;font-weight: bold;}
.p3Detial .word .con .more:hover{}

.multipleColumn3{margin-left: auto; margin-right: auto;  /*overflow:hidden;*/ position:relative; width:1002px; height:475px;}
.multipleColumn3 .hd{position: absolute;bottom: 0;width: 100%;left: 0;height: 10px;}
.multipleColumn3 .hd ul{ width: 100%; overflow:hidden; zoom:1; zoom:1; text-align: center;}
.multipleColumn3 .hd ul li{ display: inline-block;  width:10px; height:10px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../images/inPart2Dot.png) 0 0px no-repeat; }
.multipleColumn3 .hd ul li.on{ background-position:-16px 0; }
.multipleColumn3 .bd{width: 1003px;height:436px;overflow:hidden;  }
.multipleColumn3 .bd ul{ overflow:hidden; zoom:1; width:1002px;  float:left; _display:inline; border-top:1px solid #e6e6e6;border-left:1px solid #e6e6e6;   }
.multipleColumn3 .bd ul li{ float:left;position: relative;margin-left: -1px;margin-top: -1px; border:1px solid #e6e6e6; width: 166px; height: 86px; text-align:center;}
/* .multipleColumn3 .bd ul li .img{ overflow:hidden;width: 100%;height: 100%; text-align:center;}
.multipleColumn3 .bd ul li .img a{display: block; width: 100%; height: 100%; background:#fff;}
.multipleColumn3 .bd ul li .img a:hover{background:#f5f5f5;}
.multipleColumn3 .bd ul li .img img{ width:100%; height:100%; -webkit-transition:all 0.15s linear; transition:all 0.15s linear;}
.multipleColumn3 .bd ul li .img img:hover{-webkit-transform:scale(1.05); transform:scale(1.05);}
  */
.multipleColumn3 .bd ul li .img{ overflow:hidden;width: 100%;height: 100%; text-align:center;}
.multipleColumn3 .bd ul li .img a{display: block; width: 100%; height: 100%; background:#ffffff;}
.multipleColumn3 .bd ul li .img a:hover{/* background:#f5f5f5; */ /* background:#a6a6a6; */}
.multipleColumn3 .bd ul li .img a span{margin:0 auto;overflow:hidden;position:relative; z-index:1;display:none;width:100%; height: 86px; line-height: 86px; background:#a6a6a6; color:#fff; text-align:center; font-size:14px; font-weight:bold;}
.multipleColumn3 .bd ul li .img img{position:relative; z-index:1; width:100%; height:100%; /* -webkit-transition:all 0.15s linear; transition:all 0.15s linear; */}
/* .multipleColumn2 .bd ul li .img img:hover{-webkit-transform:scale(1.05); transform:scale(1.05);} */


.p5_3{}
.p5_3 img{max-width:100%;display: block; margin-left: auto; margin-right: auto;}
.p5_3P1{margin-bottom: 30px;}
.p5_3P1 .tit{padding-left: 26px; background:url(../images/p5_3Icon1.png) no-repeat left center;overflow: hidden;height: 50px; line-height: 50px;color: #eb6100;font-size: 18px; border-bottom:1px solid #e5e5e4;}
.p5_3P1 span{font-weight: bold;}
.p5_3P1 .tit.bg2{background:url(../images/p5_3Icon2.jpg) no-repeat left center;}
.p5_3P1 p{margin-top: 14px;line-height: 29px;color: #595959; text-indent: 2em; font-size: 14px;}

.p5_3P1 img{}
.p5_3P1 .tit{}
.p5_3P1 .con{}
.p5_3P1 .con ul{width: 664px;margin: 0;}
.p5_3P1 .con ul li{float: left;padding-right: 22px;width: 310px; height: 30px; line-height: 30px;color: #404040;}
.p5_3P1 .con ul li span{min-width: 68px;display: block; float: left; text-align: right;}



.p5_4List{width: 915px;	margin-left: auto; margin-right: auto; min-height: 434px;}
.p5_4List li{position: relative; float:left; margin-right:23px; margin-bottom:29px;  width:289px; height:188px; text-align:center;}
.p5_4List li .img{ display:block;width:289px; height:188px; overflow:hidden;}
.p5_4List li .img img{ width:100%; height:100%; -webkit-transition:all 0.15s linear; transition:all 0.15s linear;}
.p5_4List li .img:hover img{-webkit-transform:scale(1.05); transform:scale(1.05);}
.p5_4List li p{position: absolute;z-index: 2;overflow: hidden; bottom: 0;left: 0;width: 100%; height: 30px; line-height: 30px; background:url(../images/p5_4Bg.png) repeat-x; line-height:30px; text-align: center;font-size: 14px; color: #fff;}
.p5_4List li p a{color: #fff;}


.p5Dr{ }
.p5Dr li{position: relative;float: left;width: 250px; height: 218px;}
.p5Dr li .bg{position: absolute;top: 0;left: 0;z-index: 1; }
.p5Dr li .box{position: relative;width: 250px; height: 218px;z-index: 2;background: #f6f6f6; /*border-bottom:2px solid #eb6100;*/}
.p5Dr li .tit{padding-top: 28px;text-align: center; }
.p5Dr li .tit .cn{overflow: hidden; height: 21px; line-height: 21px; font-size: 16px; color: #404040;font-weight: bold; }
.p5Dr li .tit .en{overflow: hidden; height: 16px; line-height: 16px; font-size: 12px; color: #999999; text-transform: uppercase;}
.p5Dr li .tit .en .line{display: inline-block;  color: #ccc; height: 4px;width: 33px;}
.p5Dr li p{margin-top: 10px;width: 194px; margin-left: auto; margin-right: auto;text-align: center;overflow: hidden;height: 66px; line-height: 22px;color: #909090; font-size: 14px;}
.p5Dr li .more{margin-left: auto; margin-top: 34px;	margin-right: auto;display: block;width: 90px; height: 24px; line-height: 24px; text-align: center; border:1px solid #aaaaaa; color: #b2b2b2;font-size: 14px;}
.p5Dr li .arrow{position: absolute;bottom:-18px;left:0;  width:250px;height: 19px;display: block; background:url(../images/p5DrArrow1.png) no-repeat center center;}
.p5Dr li.liOdd .arrow{position: absolute;top:-18px;left: 0; width:250px;height: 19px;display: block; background:url(../images/p5DrArrow4.png) no-repeat center center;}
.p5Dr li.liOdd:hover .arrow{position: absolute;bottom:-18px;left:0;  width:250px;height: 19px;display: block;background:url(../images/p5DrArrow2.png) no-repeat center center;}
.p5Dr li:hover .arrow{position: absolute;bottom:-18px;left:0;  width:250px;height: 19px;display: block;background:url(../images/p5DrArrow3.png) no-repeat center center;}


.p5Dr li:hover .box{background: #eb6100;}
.p5Dr li:hover .tit{color: #fff;}
.p5Dr li:hover .tit .cn{color: #fff;}
.p5Dr li:hover .tit .en{color: #fff;}
.p5Dr li:hover p{color: #fff;}
.p5Dr li:hover .more{border:1px solid #fff;color: #fff;}
.p6_1{ }
.p6_1 li{position: relative;float: left; margin-right: 23px;background:url(../images/p6_1Shadow.jpg) no-repeat; width: 318px; height: 400px; }
.p6_1 li .box{width: 282px;height: 392px; padding-left: 15px; padding-right: 15px;border:1px solid #e6e6e6;}
.p6_1 li h4{margin-top: 20px;overflow: hidden; height: 21px; line-height: 21px; font-size: 16px;color: #595959;font-weight: bold;}
.p6_1 li h4 a{color: #595959; }
.p6_1 li h4 a:hover{ color: #eb6100;}
.p6_1 li .date{overflow: hidden; height: 19px; line-height: 19px; font-size: 14px;color: #919191; }
.p6_1 li .pic{display: block;overflow: hidden;margin-top: 12px;width: 289px; height: 188px; }
.p6_1 li .pic img{ -webkit-transition:all 0.15s linear; transition:all 0.15s linear;}
.p6_1 li .pic:hover img{-webkit-transform:scale(1.05); transform:scale(1.05);}
.p6_1 li .pic img{width: 100%; height: 100%;}
.p6_1 li p{overflow: hidden;margin-top: 10px;height: 72px;color: #a3a0a0; line-height: 24px;font-size: 14px;}
.p6_1 li .more{display: block;margin-top: 10px;font-size: 14px;color: #595959;}
.p6_1 li .more:hover{color: #eb6100;}


.p6_1List{margin-top: 42px;width: 1002px; min-height: 480px;}
.p6_1List li{position:relative;  padding-left:28px; height: 48px; line-height:48px; background: #f3f3f3;font-size: 14px;}
.p6_1List li a{overflow: hidden;height: 48px; line-height:48px;padding-left: 34px; color: #595959;float:left;display: block; width: 600px;background:url(../images/p6ListLiBg.png) no-repeat left center; -webkit-transition:all 0.2s linear; transition:all 0.2s linear;font-size: 14px;}
.p6_1List li:hover a{color: #eb6100;background:url(../images/p6ListLiBgH.png) no-repeat left center/*-webkit-transform:translateX(-6px); transform:translateX(-6px);*/}
.p6_1List li span{ float:right;margin-right: 28px; color:#9c9c9c;font-size: 12px;}




.ny_con .ny_box .final_page{ width:1002px;padding-bottom: 90px; border-bottom:1px dashed #dcdcdc;}
.ny_con .ny_box .final_page .art_title{ margin-bottom:30px; padding-bottom:20px; text-align:center;}
.ny_con .ny_box .final_page .art_title h3{ overflow: hidden;font-size:22px; color:#eb6100;font-weight: bold; height: 29px; line-height: 29px;}
.ny_con .ny_box .final_page .art_title .info{min-height: 25px; line-height: 25px; background: #f2f2f2; margin-top:22px; font-size:12px; color:#a3a3a3;}
.ny_con .ny_box .final_page .art_title .info span{ display:inline-block; margin:0 24px;}
.ny_con .ny_box .final_page .con{width: 881px;padding-left: 60px;padding-right: 60px;}
.ny_con .ny_box .final_page p{ margin-bottom:17px; line-height: 32px;color: #737373;font-size: 14px; text-indent: 2em;}

.ny_con .ny_box .final_page img{ display:block; margin:0 auto; max-width:100%;}
        


    
.page2{margin-top: 9px; }
.page2 .btn{ }
.page2 .btn a{display: block;overflow: hidden;width: 366px;height: 24px; line-height: 24px; font-size: 14px;color: #595959;}
.page2 .btn a:hover{text-decoration: underline;}
.page2 .line{margin-top: 15px;margin-bottom: 13px;width: 100%;border-bottom:1px dashed #e5e4e4; }
.page2 p{font-size: 14px;color: #595959;}


.page3{margin-top: 9px; }
.page3 .btn{ }
.page3 .btn a{display: block;overflow: hidden;width: 366px;height: 24px; line-height: 24px; font-size: 14px;color: #8c8c8c;}
.page3 .btn a span{color: #eb6100;font-weight: bold;`}
.page3 .btn a:hover{text-decoration: underline;}


.p7_1{}
.p7_1Tit{margin-bottom: 32px;height: 33px; line-height: 33px; border-bottom:1px solid #e0e0e0;color: #4d4d4d;font-size: 20px;font-weight: bold; }
.p7_1Con{ color: #595959;font-size: 14px;}
.p7_1Con img{vertical-align: text-bottom;}
.p7_1Con .fl{width: 560px;line-height: 32px;}
.p7_1Con .fl .p7_1ConP1{/*padding-left: 20px;*/overflow: hidden;height: 32px;/*background:url(../images/contactIcon1.png) no-repeat left center; */}
.p7_1Con .fl .p7_1ConP2{/*padding-left: 20px;*/ overflow: hidden;height: 32px;/*background:url(../images/contactIcon4.png) no-repeat left center;*/}
.p7_1Con .fr{width: 442px;line-height: 32px;}
.p7_1Con .fr .tel{/* padding-left: 20px; */float: left;display: block;overflow: hidden;height: 32px;/* background:url(../images/contactIcon2.png) no-repeat left center;*/}
.p7_1Con .fr .fax{margin-left: 35px;/* padding-left: 20px; */float: left;display: block;overflow: hidden;height: 32px;/*background:url(../images/contactIcon3.png) no-repeat left center;*/}
.h29{height: 29px;}
.p7_2Con{}
.p7_2Tb{width: 100%;}
.p7_2Tb tr td{height: 50px; background: #f2f2f2;text-align: center;font-size: 14px;color: #595959; border-bottom:2px solid #fff;}
.p7_2Tb tr.tr1 td{background: #898989;color: #fff;font-weight: bold;}
.p7_2Tb tr td.td1{width: 160px;}
.p7_2Tb tr td.td2{width: 203px;}
.p7_2Tb tr td.td3{width: 128px;}
.p7_2Tb tr td.td4{width: 180px;}
.p7_2Tb tr td.td5{width: 159px;}
.p7_2Tb tr td.td6{width: 172px;}

.p7_2Tb tr td a.detail{display: block; margin: 0 auto;width: 80px; height: 23px; line-height: 23px; background: url(../images/p7_2Detial.png) no-repeat;color: #fff;font-size: 14px; font-weight: normal;}
.p7_2Tb tr td a.detail:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; cursor:pointer;}
.p7_2Con{margin-top: 40px;}
.p7_2Con p{line-height: 26px;color: #595959;font-size: 14px;}
.p7_2Con .fl{min-height:337px;width: 290px;padding-right: 44px;background:url(../images/p7_2Bg.png) right 45px no-repeat;}
.p7_2Con .middle{width: 290px;min-height:337px;padding-left: 30px;padding-right: 14px;background:url(../images/p7_2Bg.png) right 45px no-repeat;}
.p7_2Con .fr{width: 290px;min-height:337px;padding-left: 44px;}

.p7_2_1{}
.p7_2_1Tb{width: 100%;}
.p7_2_1Tb tr td{height: 45px;font-size: 14px;color: #404040; border-bottom:2px solid #fff; background: #f7f7f7;}
.p7_2_1Tb tr td.td1{width: 149px; border-right:2px solid #fff; background: #d9d9d9;font-weight: bold;text-align: center;}
.p7_2_1Tb tr td.td2{width: 319px;border-right:2px solid #fff;padding-left: 30px;}
.p7_2_1Tb tr td.td3{width: 149px;border-right:2px solid #fff;background: #d9d9d9;font-weight: bold;text-align: center;}
.p7_2_1Tb tr td.td4{width: 319px;padding-left: 30px;}
.p7_2_1Con{margin-bottom: 50px;margin-top: 48px;}
.p7_2_1Con p{line-height: 30px;color: #595959;font-size: 14px;}
.p7_2_1Con .fl{width: 451px;padding-right: 50px; background:url(../images/p7_2_1Bg.png) no-repeat right top;}
.p7_2_1Con .fr{width:451px;padding-left: 50px;}

.p7progress{}
.p7_2_1Mail{font-size: 14px;color: #404040;margin: 25px 0;text-align: center;}
.p7_2_1Mail span{color: #ee7d42;vertical-align:middle;}

a.p7_2_1downLoad{display: block; margin-left: auto;width: 272px; height: 44px; 	margin-right: auto;}
a.p7_2_1downLoad:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; cursor:pointer;}
.nyTit2{margin-bottom: 16px;}
.nyTit2 .cn{height: 21px; line-height: 21px;overflow: hidden;font-size: 16px;color: #595959;font-weight: bold;}
.nyTit2 .en{height: 14px; line-height: 14px;font-size: 10px;color: #a6a6a6;color: #a6a6a6; text-transform: uppercase;}


.slideGroup{position: relative;margin-left: auto; margin-right: auto;padding: 13px; width:955px;height: 583px; border:1px solid #d2d2d2; }
.slideGroup .parHd{position: absolute;right: 11px;top: 10px;width: 63px; height:30px;  }
.slideGroup .parHd ul{position: relative; }
.slideGroup .parHd ul li{ float:left;margin-bottom: 9px;width: 63px; height: 140px;cursor:pointer;background:url(../images/p7_3IconBg.png) no-repeat;}
.slideGroup .parHd ul li.li01{background-position:0px 0px;}
.slideGroup .parHd ul li.li02{background-position:0px -148px;}
.slideGroup .parHd ul li.li03{background-position:0px -297px;}
.slideGroup .parHd ul li.li04{background-position:0px -447px;}
.slideGroup .parHd ul li.on{  }
.slideGroup .parHd ul li.li01.on{background-position:-64px 0px;}
.slideGroup .parHd ul li.li02.on{background-position:-63px -148px;}
.slideGroup .parHd ul li.li03.on{background-position:-63px -297px;}
.slideGroup .parHd ul li.li04.on{background-position:-63px -447px;}

.multi_slide{ position:relative;  width:880px;}
.multi_slide:after{ display:block; clear:both; height:0; content:"";}
.multi_slide .bd{ position:relative; height:478px;}
.multi_slide .bd ul li{ position:relative;overflow: hidden; width:881px; height:478px;}
.multi_slide .bd ul li img{ width:100%; height:100%;}
.multi_slide .smallScroll{ position:relative; margin-top:15px;}
.multi_slide .smallImg{ overflow:hidden; width:881px; height:94px;}
.multi_slide .smallImg .tempWrap{margin-left: 30px;}
.multi_slide .smallImg ul{ width:99999px; height:94px;}
.multi_slide .smallImg li{float:left; margin:0 5px; overflow: hidden;width:154px; height:94px; cursor:pointer;}
.multi_slide .smallImg img{ width:100%; height:100%; opacity:.7; filter:alpha(opacity=70); -webkit-transition:all .15s linear; transition:all .15s linear;}
.multi_slide .smallImg li.on img{ opacity:1; filter:alpha(opacity=100);}
.multi_slide .pageState{position:absolute; right:10px; top:270px; line-height:35px; letter-spacing:2px; color:#ffffff;}
.multi_slide .pageState span{color:#fff;}
.multi_slide .bd .btn{ position:absolute;z-index: 999; top:493px; width:23px; height:94px; -webkit-transition:all .15s linear; transition:all .15s linear; cursor:pointer;opacity:1; filter:alpha(opacity=100);}
.multi_slide .bd .lPrev{ left:0;background:url(../images/p7_3ArrowL.jpg) ;}
.multi_slide .bd .lNext{ right:0; background:url(../images/p7_3ArrowR.jpg) ;}
.multi_slide .bd .btn:hover{opacity:1; filter:alpha(opacity=100);}
.multi_slide .smallScroll .btn{display: none; position:absolute; top:16px; width:29px; height:29px;  cursor:pointer;}
.multi_slide .smallScroll .sPrev{ left:-29px; background:url(../images/p7_3ArrowL.jpg);}
.multi_slide .smallScroll .sNext{ right:-29px; background:url(../images/p7_3ArrowR.jpg);}
    

.ny_con .ny_box{ padding-bottom:80px;padding-top: 40px;min-height:400px;}

.ny_con .ny_box.specialBox{padding-top: 85px;}


.s_banner{ height:250px; background-position:center; background-repeat:no-repeat;}
    



/*新闻列表 begin*/
/*.news_list{width: 722px; min-height: 516px;}
.news_list li{ position:relative; border-bottom:1px dashed #e6e6e6; height:42px; line-height:42px;font-family:'宋体';}
.news_list li a{ float:left;overflow: hidden; display: block;width: 500px; height:42px; line-height:42px; padding-left:18px; background:url(../images/liDot.jpg) no-repeat 12px center; -webkit-transition:all 0.2s linear; transition:all 0.2s linear;font-size: 14px; font-family:'宋体';}
.news_list li:hover a{-webkit-transform:translateX(6px); transform:translateX(6px);color: #06c;}
.news_list li span{ float:right; color:#999;}*/
/*新闻列表 end*/

/*分页 begin*/
.page_change{ padding-bottom: 15px;margin-top: 15px;text-align: right; font-size: 14px;}
.page_change a{ display:inline-block; text-align:center;margin-right:5px;  background:none;color: #999; min-width:18px; height:28px; line-height:28px; color:#595959; -webkit-transition:all .1s linear; transition:all .1s linear;}
.page_change a:hover{ color:#e11c14;}
.page_change a.on{ color:#e11c14; ;}
.page_change a.fwb{color: #a0a0a0;font-weight: bold;}
.page_change a.pre,.page_change a.next{border: none;font-weight: bold;color: #c9c9c9;}
.page_change a.pre{background:url(../images/pagePre.png) no-repeat center center;width: 15px; height: 28px;}
.page_change a.next{background:url(../images/pageNext.png) no-repeat center center;width: 15px; height:28px;}
.page_change a.pre:hover,.page_change a.next:hover{border: none;}
/*分页 end*/


.p2_4{position: relative;}
.fzlc{ position: relative;padding-top: 15px;}
.p2_4 .lineBg{position: absolute;left: 50%;margin-left: -1.5px;width: 3px;background: #d6d6d6;padding-top: 15px;height: 100%; z-index: 1;}
.p2_4 .lineBg .top{position: absolute;left: 50%;margin-left: -1.5px;top: 0;z-index: 3;background:url(../images/roundTopBg.jpg) no-repeat;width: 3px; height: 15px; }
.p2_4 .lineBg .dot{position: absolute;bottom: 0;left: 50%; margin-left: -6px;z-index: 3; background:url(../images/roundBg.jpg) no-repeat;width: 12px; height: 12px;}

.fzlc .part{position: relative;z-index: 2;margin-left: 490px;width: 490px;padding-left: 27px;}
.fzlc .part .dot{position: absolute; top:  0; left: 0; display: block;background:url(../images/dotBg.png) no-repeat;width: 22px;height: 22px; }
.fzlc .part .year{overflow: hidden; margin-bottom: 15px; width: 50px;padding-left: 20px; height: 21px; line-height: 21px;background:url(../images/yearBg1.png) no-repeat; font-size: 14px;color: #fff; font-weight: bold;}
.fzlc .part .partCon{margin-left: 10px; }
.fzlc .part .partCon .child{position: relative;margin-bottom: 14px; padding-left: 9px;color: #7d7d7d;line-height: 24px;font-size: 13px;}
.fzlc .part .partCon .child .line{position: absolute;width: 1px; height: 14px; background: #ef8958;left: 0; top: 5px;}

.fzlc .partL{position: relative;z-index: 2;width: 485px;padding-right: 27px;text-align: right;}
.fzlc .partL .dot{position: absolute; top:  0; right: 0; display: block;background:url(../images/dotBg.png) no-repeat;width: 22px;height: 22px; }
.fzlc .partL .year{float: right;overflow: hidden; margin-bottom: 15px; width: 50px;padding-right: 20px; height: 21px; line-height: 21px;background:url(../images/yearBg2.png) no-repeat; font-size: 14px;color: #fff; font-weight: bold;}
.fzlc .partL .partCon{margin-left: 10px; }
.fzlc .partL .partCon .child{position: relative;margin-bottom: 14px; padding-right: 9px;color: #7d7d7d;line-height: 24px;font-size: 13px;}
.fzlc .partL .partCon .child .line{position: absolute;width: 1px; height: 14px; background: #ef8958;right: 0; top: 5px;}

.ny_con .ny_box .final_page .con img{max-width:100%;}
.ny_boxTit{margin-top:50px; margin-bottom:15px;text-align:center;font-size: 16px;
    color: #000;}
	.ny_boxTit span{  color: #eb6100;}
	
.ny_con .ny_box .final_page .art_title .bdshare-button-style0-16:after{content: ""; }
.ny_con .ny_box .final_page .art_title .info .bdshare-button-style0-16 a,.ny_con .ny_box .final_page .art_title  .bdshare-button-style0-16 .bds_more{margin-top:3px;margin-bottom:0;}

